.toast {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 71.11vw;
    height: auto;
    background: rgba(56, 117, 161, 0.95);
    color: #fff;
    border-radius: 2.00vw;
    padding-bottom: 7vw;
}

.toast_title {
    width: 100%;
    font-size: 4.00vw;
    height: 14.67vw;
    line-height: 14.67vw;
    text-align: center;
}

.toast_info {
    width: 100%;
    font-size: 3.11vw;
    margin-top: 4.67vw;
    text-align: center;
}

.toast_config {
    width: 62.22vw;
    height: 8.89vw;
    line-height: 8.89vw;
    margin: 0 auto;
    margin-top: 9.33vw;
    font-size: 3.11vw;
    background-image: linear-gradient(to right, #35abd3, #62ddfb);
    border-radius: 1.33vw;
    text-align: center;

}

@media screen and (orientation: landscape) {
    .toast {
        width: 71.11vh;
        border-radius: 2.00vh;
    }

    .toast_title {
        font-size: 4.00vh;
        height: 14.67vh;
        line-height: 14.67vh;
    }

    .toast_info {
        font-size: 3.11vh;
        margin-top: 4.67vh;
    }

    .toast_config {
        width: 62.22vh;
        height: 8.89vh;
        line-height: 8.89vh;
        margin-top: 9.33vh;
        font-size: 3.11vh;
        border-radius: 1.33vh;
    }

}
